/* Last updated 01-27-10 ----------------------------------------------- 
	02-24-09 - ZF - Added .mint Table style
	02-24-09 - ZF - Edited #relatedArticles h2 a styles
	01-27-10 - ZF - good human branding, v6 compatibile
	08-02-10 - ZF - "That's a good human" brand retrofit in blue.
------------------------------------------------------------------------
/* [=elements]
-------------------------------*/
#healthzone {
	background-color:#f3f4f8;
	background-image:url(/~/media/img/textures/bodyBG_blue.ashx);
	color:#394259;
}
#pageContainer a {
	color:#2970c7;
}
.phzArticle blockquote {
	background:#c8e2ea;
	border-left:8px solid #003366;
	font:21px/1.3 Times, 'Times New Roman', serif;
	margin:21px 42px 21px 21px;
	padding:6px 21px;
	width:590px;
}
.phzArticle blockquote p {
	margin:0 0 2px;
}
.phzArticle blockquote.curled {
	background:transparent url(/~/media/img/healthzone/graphics/blockquoteCurlBottom.ashx) no-repeat right bottom;
	border:none;
	margin:12px 63px 12px 21px;
	padding:0 0 18px;
}
.phzArticle blockquote.curled div {
	background:transparent url(/~/media/img/healthzone/graphics/blockquoteCurlTop.ashx) no-repeat right top;
}
.phzArticle blockquote.curled div div {
	background:#c8e2ea;
	border-left:8px solid #003366;
	padding-bottom:8px;
	margin:0 40px 0 0;
}
.phzArticle blockquote.curled div div div {
	border:none;
	background:url(/~/media/img/healthzone/graphics/ldquo.ashx) no-repeat 4px 20%;	
	margin:0;
}
.phzArticle blockquote.curled p {
	background:url(/~/media/img/healthzone/graphics/rdquo.ashx) no-repeat 100% 80%;
	margin:0;
	padding:8px 0 0 12px;
}
#pageContainer h1, #pageContainer h2, h3, h4, h5, h6 {
	color:#6eb4cd;
	font:28px/1.35 'Trebuchet MS', Futura, Helvetica, Arial, Verdana, sans-serif; /*30px*/
	margin:8px 0;
}
#pageContainer h1 {
	color:#003366;
	margin:-6px 0 0;
}
#pageContainer h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}
h4, h5, h6 {
	font-size:15px;
}
/* [=Video Page Styles] ------------- */
#videoPlayerContainer {
	background-color:#003366;
	padding:5px;
	margin-top:0px;
	margin-right:0px;
	min-height:273px;
}
#wrapper #tvPageHeader {
	background:transparent url(/~/media/img/healthzone/text/h1_PHZVideo.ashx) scroll no-repeat 0 0;
	height:37px;
	margin:10px 0;
	text-indent:-9999px;
	width:696px;
}
#plansCTA {
	background:url(/~/media/img/healthzone/graphics/plansCTA.ashx) 400px 0px no-repeat;
}
#plansCTA a {
	display:block;
	padding-top:200px;
	padding-left:410px;
	padding-bottom:20px;
}
/*  [=Table Styles] ------------
//  [=Mint Table */
table.mint {
	background:#ebf5d5;
	border:1px solid #807466;
	border-width:0 1px 1px 0;
	border-collapse:collapse;
	font-size:14px;
}
table.mint caption {
	color:#6EB4CD;
	text-align:left;
	font-size:18px;
	padding:6px 0 3px 0;
}
table.mint th {
	background:#402015;
	border:1px solid #807466;
	border-width:1px 0 0 1px;
	color:#e2fae1;
	font:16px/1.2 'Trebuchet MS', Futura, Verdana, Helvetica, Arial, sans-serif;
	letter-spacing:1px;
	padding:8px 12px 7px 10px;
	text-align:left;
	vertical-align: middle;
}
table.mint td {
	border:1px solid #807466;
	border-width:1px 0 0 1px;
	color:#4c594e;
	font-size:14px;
	padding:6px 12px 7px 10px;
	vertical-align: middle;
	text-align:left;
}
table.mint tr.even td {
	background:#e1f4bc;
}
/* [=layout]
-------------------------------*/
#healthzone #content {
	padding-top:10px;
}
#healthzone #primaryContent, #healthzone #secondaryContent {
	float:left;
	padding:0;
	width:696px;
}
/* End Table Styles */
#primaryContent .arrow, #primaryContent .blueChecklist, #primaryContent .bullet,
#primaryContent .grayChecklist, #primaryContent .redChecklist, #primaryContent ul.redPaw, 
#primaryContent .bluePaw {
	margin-left:6px;
}
#primaryContent .linkList li {
	margin:6px 0;
}
#primaryContent ol {
	list-style-position:inside;
	list-style-type:decimal;
	margin-left:7px;
}
#primaryContent ol li {
	padding-bottom:.15em;	
}
/* Nested List */
#primaryContent li ul, #primaryContent li ol {
	margin-bottom:8px;
	list-style-position:inside;
	margin-left:0;
}
#primaryContent li li {
	margin-left:5px;
}
#primaryContent li li:first-child {
	margin-top:8px;
}
#primaryContent li ol li {
	background:none;
	padding:0;
}
/* [=End of Article Add this button] */
#addThis {
	border-top:1px dashed #003366;
	color:#cd6e6e;
	margin-top:16px;
	padding-top:.3em;
}
#pageContainer #addThis img {
	float:none;
	margin:0;
}
/* [=secondaryContent] ---------------------------------------------------------------------------*/
#healthzone #secondaryContent {
	background:#c8e2ea;
	border-top:8px solid #003366;
	margin:24px 0 12px 0;
	padding:4px 10px 0;
	width:676px;
}
#secondaryContent h2 {
	color:#003366;
	font-size:24px;
	margin:0 0 12px 0;
}
#secondaryContent p {
	font-size:12px;
	margin:3px 0 .75em 0;
}
/* [=relatedArticles] */
#relatedArticles {
	float:left;
	width:375px;
}
#relatedArticles h3 {
	color:#77949d;
	font-size:16px;
	line-height:1.2;
	margin:0;
}
#relatedArticles h3, #relatedArticles h3 a {
	color:#003366;
	margin-bottom:0;
}
.phzArticle #relatedArticles h3 a {
	border:1px solid #003366;
	border-width:1px 0;
	background-color:#9fc5d1;
	display:block;	
	padding:2px 0 3px 5px;
}
#wrapper #relatedArticles h3 a:hover {
	background:#77949d;
	color:#f5f5ff;
	text-decoration:none;
}
#relatedArticles p {
	background:#f9fac8 url(/~/media/img/healthzone/graphics/articleCorner.ashx) no-repeat bottom right;
	padding:3px 4px 18px 4px;
	margin:0 0 12px 0;
}
/* [=phzStory] */
#phzStory {
	background:#f9fac8 url(/~/media/img/healthzone/graphics/shadow_phz_review.ashx) no-repeat 0 bottom;
	border-top:15px solid #ebeac0;
	float:right;
	margin-right:0;
	padding:2px 5px 5px;
	width:271px;
}
#phzStory a.emphasis {
	background-image:url(/~/media/img/graphics/chameleon_mini/blue/arrow_right.ashx);
}
#phzStory h2 a {
	color:#77949d;
}
#phzStory h2, #phzStory h2 a {
	margin:0;
}
#phzStory img {
	background:#ebebeb;
	border:1px solid #ccc;
	border-right:2px solid #bbb;
	border-bottom:2px solid #bbb;
	display:block;
	margin-bottom:50px;
	padding:5px;
	padding-bottom:16px;
}
#phzStory p {
	line-height:1.5;
	margin:12px 0;
}
/* [=highlight] -------------------------------------------------------------------------*/
.phzArticle div.highlight {
	background:#c8e2ea;
	border-left:8px solid #003366;
	font:21px/1.3 Times, 'Times New Roman', serif;
	margin:21px 42px 21px 21px;
	padding:6px 21px;
	width:590px;
}
.phzArticle div.highlight p {
	margin:0 0 2px 0;
}
.phzArticle div.highlightCurl {
	background:url(/~/media/img/healthzone/graphics/blockquoteCurlBottom.ashx) no-repeat right bottom;
	border:none;
	margin:12px 63px 12px 21px;
	padding:0 0 18px 0;
}
.phzArticle div.highlightCurl div {
	background:url(/~/media/img/healthzone/graphics/blockquoteCurlTop.ashx) no-repeat right top;
}
.phzArticle div.highlightCurl p {
	background:#c8e2ea;
	border-left:8px solid #003366;
	margin:0 40px 0 0;
	padding:8px 0 8px 12px;
}
/* [=Note]
---------------------------------------------------------------------------------------------*/
.note {
	background:url(/~/media/img/healthzone/graphics/postNote.ashx) no-repeat 5px 6px;
	border:1px dotted #9fc5d1;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px; /* CSS3 */
	color:#003366;
	font:italic 14px/1.4 Times, 'Times New Roman', serif;
	padding:4px 4px 4px 80px;
	margin-right:55px;
	margin-left:15px;
	min-height:65px;
}
/* [=Classes] --------------------------------------------------------------------------*/
.phzArticle .description div {
	margin-bottom:3px;
}
.phzArticle #primaryContent a.emphasis {
	background-image:url(/~/media/img/graphics/chameleon_mini/blue/arrow_right.ashx);
}
/* [=Overides] -------------------------------------------------------------------------*/
.fLeft {
	margin:6px 12px .75em 0;
}
#secondaryNav {
	background:#ebeae7 url(/~/media/img/healthzone/textures/tanDottedBG.ashx) repeat-x 0 0;
}